//Maya ASCII 2018ff07 scene
//Name: ALSurface_proxy_sss_issue.ma
//Last modified: Fri, Apr 06, 2018 08:41:32 PM
//Codeset: 1252
requires maya "2018ff07";
requires -nodeType "VRaySettingsNode" -nodeType "VRayMesh" -nodeType "VRayMeshMaterial"
		 -nodeType "VRayMeshPreview" -nodeType "VRayAlSurface" -dataType "VRaySunParams" -dataType "vrayFloatVectorData"
		 -dataType "vrayFloatVectorData" -dataType "vrayIntData" "vrayformaya" "3.60.04";
requires -nodeType "renderSetup" "renderSetup.py" "1.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2018";
fileInfo "version" "2018";
fileInfo "cutIdentifier" "201711281015-8e846c9074";
fileInfo "osv" "Microsoft Windows 7 Enterprise Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
fileInfo "vrayBuild" "3.60.04 39f5708";
createNode transform -s -n "persp";
	rename -uid "384C7219-4A73-8CCE-07AD-E382C4266540";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 28 21 28 ;
	setAttr ".r" -type "double3" -27.938352729602379 44.999999999999972 -5.172681101354183e-14 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "89319FF0-4443-68A1-F781-84A45E347B0D";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 44.82186966202994;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "A837E6F5-48C9-E721-3F70-E2982B2B9DC2";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "A0162420-4027-5A93-873B-6DB455EF47EA";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "954F6816-4D6B-A53E-9612-87974602BF31";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "28EC5808-49AD-64E7-5719-D998A67C4C12";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "877693EB-4152-F50D-F9ED-B48057BF9DEC";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "F47C38BC-49A7-ED40-03DD-3B83F088AC3B";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pSphere1";
	rename -uid "8BB0C4BA-431D-8C62-1615-E0ACAD415FA2";
	setAttr ".v" no;
	setAttr ".s" -type "double3" 8.0952892272496406 8.0952892272496406 8.0952892272496406 ;
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "47B35E17-4A9E-E58C-9654-8DBFADBBB4BD";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "sphere";
	rename -uid "87D3120F-49FF-D11A-E011-2EBAD6968971";
createNode mesh -n "sphereShape" -p "sphere";
	rename -uid "57A7F7FD-48AE-0F6F-755D-A995F1260232";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr -s 2 ".uvst";
	setAttr ".uvst[0].uvsn" -type "string" "uvmap1";
	setAttr ".uvst[1].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "uvmap1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode VRayMeshPreview -n "spherePreview" -p "sphere";
	rename -uid "9D86D50B-471C-5B66-D7CF-F0BC9906BA65";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "30756DF3-46F3-48E2-F90F-009602008F03";
	setAttr -s 4 ".lnk";
	setAttr -s 4 ".slnk";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "DA4ADA48-448B-7A39-9D47-E1A81091ED47";
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".srflc" 1;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 256 1018 17 626 187 1266 648
		 626 187 1130 620 -1073691583 1 1155 420 0 0 0 0
		 0 1023 0 0 0 0 0 0 0 0 1 0
		 0 894 1 3 1 0 0 0 0 1 0 5
		 0 1065353216 3 1 0 0 0 0 1 0 5 0
		 1065353216 3 1 1065353216 0 0 0 1 0 5 0 1065353216
		 1 3 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0
		 0 0 1 0 5 0 1065353216 1 137531 65536 1 1313131313
		 65536 944879383 0 -525502228 1065353216 1621981420 1019365077 1065353216 1064026955 2 0 0
		 -1097805629 -1097805629 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019
		 0 2 1 2 -1 0 0 0 1869047123 1230315621 0 117
		 118 119 120 121 122 123 124 125 126 127 128 129
		 130 131 132 133 134 135 136 137 138 16777215 0 70
		 1 32 53 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470
		 1835627552 1915035749 1701080677 1835627634 12901 1378702848 1713404257 1293972079 543258977 808857139 540291118 1701978236
		 1919247470 1835627552 807411813 807411816 891297901 7549998 16777216 16777216 0 0 0 0
		 1 1 0 0 0 0 1 2 0 0 0 11
		 1936614732 1701209669 7566435 1 0 1 0 1097859072 1097859072 1082130432 0 0
		 0 1077936128 0 0 0 1 0 2 1106247680 1092616192 1 0
		 0 0 0 82176 0 16576 16752 0 0 0 16448 0
		 65536 65536 65536 0 0 0 65536 0 0 0 0 0
		 0 0 0 0 0 0 0 65536 536870912 536888779 ;
	setAttr ".mSceneName" -type "string" "C:/ALSurface_proxy_sss_issue/ALSurface_proxy_sss_issue.ma";
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "F9D6319B-40A3-012A-0A1B-D98D5625DAD7";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "976F962A-4592-9436-EAA2-A9BC3E1342CE";
createNode displayLayerManager -n "layerManager";
	rename -uid "0F47AA2B-4F2C-9388-C9D5-B49427EE12E5";
createNode displayLayer -n "defaultLayer";
	rename -uid "844EF254-457B-B444-23C6-40ABE4CED519";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "702E6DFE-405E-04D8-A7D3-3EB4374DAD52";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "1DE0A3E6-4402-9131-3823-05B3FED02F92";
	setAttr ".g" yes;
createNode renderSetup -n "renderSetup";
	rename -uid "75A3E473-481F-D4B4-99C3-819A720AC032";
createNode polySphere -n "polySphere1";
	rename -uid "15AA72B7-4583-9062-9CD1-FF9C4FF230E4";
createNode VRayAlSurface -n "VRayAlSurface1";
	rename -uid "8E2726F1-45EC-511E-A94B-A1885826857F";
	setAttr ".sssMix" 0.20930232107639313;
createNode shadingEngine -n "VRayAlSurface1SG";
	rename -uid "30A83834-4401-9EA8-9877-ABAD3E1569E1";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "474AE5D6-4533-674A-488F-159BD5B76BB2";
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "18393C73-41C6-9495-5C7C-A69595D9A3E3";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode VRayMesh -n "sphere_vraymesh";
	rename -uid "ABC2E78F-4FDE-7752-1BFA-098F06B2232F";
	setAttr ".fn" -type "string" "C:/ALSurface_proxy_sss_issue/sphere.abc";
	setAttr ".fn2" -type "string" "C:/ALSurface_proxy_sss_issue/sphere.abc";
	setAttr ".nms" yes;
	setAttr ".oln[0]" -type "string" "pSphereShape1";
	setAttr ".oli[0]"  1;
createNode timeToUnitConversion -n "timeToUnitConversion1";
	rename -uid "14CB40B9-4B1A-6120-10D8-9EB13E87F1B1";
	setAttr ".cf" 0.004;
createNode VRayMeshMaterial -n "sphere_vraymeshmtl";
	rename -uid "B5BBECA3-4712-F4A1-3126-088D2BE412E3";
	setAttr ".shdn[0]" -type "string" "pSphereShape1";
createNode shadingEngine -n "sphere_vraymeshmtlSG";
	rename -uid "DBB0BDA9-4E00-9FBA-7818-C1860F8DB37D";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
	rename -uid "7CF8C611-48C7-8B17-CAD8-C7A94881D0C7";
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 4 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 6 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "polySphere1.out" "pSphereShape1.i";
connectAttr "sphere_vraymesh.o" "sphereShape.i";
connectAttr "sphere_vraymesh.ohv" "spherePreview.ihv";
connectAttr "sphere_vraymesh.ohn" "spherePreview.ohn";
connectAttr "sphere_vraymesh.opv" "spherePreview.ipv";
connectAttr "sphere_vraymesh.omv" "spherePreview.imv";
connectAttr "sphere_vraymesh.omf" "spherePreview.imf";
connectAttr "sphere_vraymesh.omn" "spherePreview.imn";
connectAttr "sphere_vraymesh.oni" "spherePreview.ini";
connectAttr "sphere_vraymesh.ouv" "spherePreview.iuv";
connectAttr "sphere_vraymesh.oui" "spherePreview.iui";
connectAttr "sphere_vraymesh.oev" "spherePreview.iev";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayAlSurface1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "sphere_vraymeshmtlSG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayAlSurface1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "sphere_vraymeshmtlSG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VRayAlSurface1.outColor" "VRayAlSurface1SG.ss";
connectAttr "VRayAlSurface1SG.msg" "materialInfo1.sg";
connectAttr "VRayAlSurface1.msg" "materialInfo1.m";
connectAttr "VRayAlSurface1.msg" "materialInfo1.t" -na;
connectAttr "timeToUnitConversion1.o" "sphere_vraymesh.cf";
connectAttr ":time1.o" "timeToUnitConversion1.i";
connectAttr "sphere_vraymesh.fn2" "sphere_vraymeshmtl.fn";
connectAttr "sphere_vraymesh.ofn" "sphere_vraymeshmtl.ofn";
connectAttr "sphere_vraymesh.ufn" "sphere_vraymeshmtl.ufn";
connectAttr "sphere_vraymesh.ins" "sphere_vraymeshmtl.ins";
connectAttr "sphere_vraymesh.cf" "sphere_vraymeshmtl.cf";
connectAttr "VRayAlSurface1.outColor" "sphere_vraymeshmtl.shd[0]";
connectAttr "sphere_vraymeshmtl.oc" "sphere_vraymeshmtlSG.ss";
connectAttr "sphereShape.iog" "sphere_vraymeshmtlSG.dsm" -na;
connectAttr "spherePreview.iog" "sphere_vraymeshmtlSG.dsm" -na;
connectAttr "sphere_vraymeshmtlSG.msg" "materialInfo2.sg";
connectAttr "sphere_vraymeshmtl.msg" "materialInfo2.m";
connectAttr "sphere_vraymeshmtl.msg" "materialInfo2.t" -na;
connectAttr "VRayAlSurface1SG.pa" ":renderPartition.st" -na;
connectAttr "sphere_vraymeshmtlSG.pa" ":renderPartition.st" -na;
connectAttr "VRayAlSurface1.msg" ":defaultShaderList1.s" -na;
connectAttr "sphere_vraymeshmtl.msg" ":defaultShaderList1.s" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "pSphereShape1.iog" ":initialShadingGroup.dsm" -na;
// End of ALSurface_proxy_sss_issue.ma
